Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1701

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2008-1701
Last Modified 07 Mar 2011 10:07:29
Published 08 Apr 2008 02:05:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-1701

Summary

Novell NetWare 6.5 allows attackers to cause a denial of service (ABEND) via a crafted Macintosh iPrint client request.

Vulnerable Systems

Application

  • Novell Iprint 6.5


References

SECUNIA - 29587

CONFIRM - https://secure-support.novell.com/KanisaPlatform/Publishing/667/3842033_f.SAL_Public.html

XF - novell-netware-iprint-dos(41588)

VUPEN - ADV-2008-1074

SECTRACK - 1019750

BID - 28561


Last Updated: 27 May 2016 10:47:38